RubyGems Navigation menu

strait 1.2.0

Strait is a rate-limiting library designed to provide security you don't need to think about. Whenever you have code to protect, put a Strait in front of it.

Versions:

  1. 1.2.0 - May 07, 2022 (15,5 ko)
  2. 1.1.0 - August 25, 2019 (15 ko)
  3. 1.0.0 - August 20, 2019 (14,5 ko)

Dépendances de Runtime (2):

  • connection_pool >= 2.0, < 3.0
  • redis >= 3.0, ~> 4.0
  • Dépendances de Development (6):

  • bundler ~> 2.0
  • mock_redis ~> 0.21
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.17
  • timecop ~> 0.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Emma Lejeck

    Total de contrôle SHA 256:

    1a62b9d871922c69cd3891ec09fdedb8f49356e000dd4b0878866806aab9b20e

    Total de téléchargements 5 754

    Pour cette version 603

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: